唯嘉利亚云安全 提供服务器维护、网站开发,网站安全运维,安全托管等服务!

Cloud Foundry UAA 输入验证错误漏洞


文章来源:唯嘉利亚云安全   发布时间: 2019-09-18  已有 16 人 阅读

漏洞信息详情

Cloud Foundry UAA 输入验证错误漏洞

漏洞简介

Cloud Foundry UAA是美国Cloud Foundry基金会的一款应用于CloudFoundry云平台的身份验证和管理服务终端。

Cloud Foundry UAA 73.4.0之前版本中存在安全漏洞,该漏洞源于程序没有在多个端点上设置X-FRAME-OPTIONS头。攻击者可利用该漏洞在UAA的前端网站上实施点击劫持攻击。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://www.cloudfoundry.org/blog/cve-2019-3794

参考网址

来源:www.cloudfoundry.org

链接:https://www.cloudfoundry.org/blog/cve-2019-3794

来源:www.cloudfoundry.org

链接:https://www.cloudfoundry.org/blog/cve-2019-3794/

来源:github.com

链接:https://github.com/cloudfoundry/uaa-release/releases

来源:www.securityfocus.com

链接:https://www.securityfocus.com/bid/109315

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-3794

受影响实体

    暂无


【版权声明】:除非注明,唯嘉利亚云安全文章均为原创,转载请以链接形式标明本文标题和地址
原文标题:Cloud Foundry UAA 输入验证错误漏洞
原文地址:https://www.vgaliya.com/cve-9343.html


文章标签: